» Ubuntu » 套件

Error

two or more packages specified (zope2.10-sandbox hardy)